{
 "image": "dat/img/system/gamemenu/gamemenu2a.png",
 "size": [
  300,
  60
 ],
 "status": "traslated",
 "note": "",
 "regions": [
  {
   "original": "最初からやり直す",
   "translated": "Restart Game",
   "bbox": [
    48,
    8,
    251,
    52
   ]
  }
 ]
}